Bug 184390 - Events not being correctly handled
Events not being correctly handled
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2006-03-08 09:04 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-09 04:37:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Example source which shows the problem when run (7.10 KB, text/plain)
2006-03-08 09:04 EST, Paul F. Johnson
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Ximian Software (Novell) 77732 None None None Never

  None (edit)
Description Paul F. Johnson 2006-03-08 09:04:17 EST
Description of problem:
Attached is a small source code which demonstrates the problem. If you
compile it and run, select "other" from the drop down box, you are able to
type text into the number boxes, despite an event being raised. It seems
that while the event is happening, it's being ignored or incorrectly handled.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Compile the attached source and run
2. Select "other" from the drop down
3. Type letters into the boxes
Actual Results:
Letters appear

Expected Results:
Nothing but numbers appear

Additional info:
Reported upstream BZ #77732
Comment 1 Paul F. Johnson 2006-03-08 09:04:18 EST
Created attachment 125798 [details]
Example source which shows the problem when run
Comment 2 Alexander Larsson 2006-03-09 04:37:56 EST
Please file actual mono bugs that are not packaging issues (or mega-blockers)

We do no development on mono and will not be able and wont have time to fix
issues such as these. Having a bug in the redhat bugtracker will not help you
get the bug fixed.

Note You need to log in before you can comment on or make changes to this bug.